Unable to launch on Linux

I have been unable to launch Tiled on Linux, launching it from the terminal gives me this error.

./tiled: symbol lookup error: /usr/plugins/platforms/…/…/lib/libQt5XcbQpa.so.5: undefined symbol: FT_Get_Font_Format

This happens with the Appimage and snapshot builds on itch.io. I’m using Ubuntu 14.04.
Anyone know how to fix this?

This is probably because the Tiled (or more specifically, Qt) requires a more recent version of the FreeType library than is available on Ubuntu 14.04. I’m afraid that probably your only reasonable options are to either use an older version of Tiled or to upgrade your system.

Note that Ubuntu 14.04 reached its end of life on April 30, 2019. Since then no further security patches are provided, so I can really recommend you to upgrade your system.

Ah, that would explain it. Thank you.